####################
# General settings #
####################

# Anki deck for new cards. Subdecks are supported.
deck_name=Japanese::Mining

# Model names are listed in `Tools -> Manage note types` menu in Anki.
model_name=animecards

# Field names as they appear in the selected note type.
sentence_field=Sentence
audio_field=SentenceAudio
image_field=Picture

# The tag(s) added to new notes. Spaces separate multiple tags.
# Leave nothing after `=` to disable tagging completely.
# The following substitutions are supported:
#   %n - the name of the video
#   %t - timestamp
#   %d - episode number (if none, returns nothing)
#   %e - SUBS2SRS_TAGS environment variable
note_tag=subs2srs
#note_tag=%n %t %e
#note_tag=

# Size of the font used in the menu
menu_font_size=24

##############################################
# Togglebles. Possble values: `yes` or `no`. #
##############################################

# Automatically create the deck for new cards (see deck_name option)
create_deck=yes

# When mpv starts, automatically copy subs to the clipboard as they appear on screen.
# This option can be also toggled in the addon's OSD menu.
autoclip=no

# Remove all spaces from the subtitle text.
# Only makes sense for languages without spaces like Japanese.
nuke_spaces=yes

# if set to `yes`, the volume of the outputted audio file
# depends on the volume of the player at the time of export
tie_volumes=no

# Remove text in parentheses that may interfere with Yomichan
# before copying subtitles to the clipboard
clipboard_trim_enabled=yes

# Add media to fields before or after existing data
append_media=yes

# Remove text in brackets before substituting %n into tag
tag_nuke_brackets=yes

# Remove text in brackets before substituting %n into tag
tag_nuke_parentheses=no

# Remove the episode number before substituting %n into tag
tag_del_episode_num=yes

# Remove everything after the episode number before substituting %n into tag
# Does nothing if the previous option tag_del_episode_num is disabled.
tag_del_after_episode_num=yes

# Convert filename to lowercase for tagging.
tag_filename_lowercase=no

##################
# Image settings #
##################

# Snapshot format.
snapshot_format=webp
#snapshot_format=jpg

# Quality of produced image files. 0 = lowest, 100=highest.
snapshot_quality=15

# Image dimensions
# If either (but not both) of the width or height parameters is -2,
# the value will be calculated preserving the aspect-ratio.
snapshot_width=-2
snapshot_height=200

##################
# Audio settings #
##################

# Audio format.
audio_format=opus
#audio_format=mp3

# Sane values are 16k-32k for opus, 64k-128k for mp3.
audio_bitrate=18k

# Set a pad to the dialog timings. 0.5 = half a second
audio_padding=0.0
#audio_padding=0.5

#######################################
# Forvo support (Yomichan users only) #
#######################################

# yes    - fetch audio from Forvo if Yomichan couldn't find the audio (default)
# always - always fetch audio from Forvo and replace the audio added by Yomichan
# no     - never use Forvo
use_forvo=yes

# Vocab field should be equal to {expression} field in Yomichan
vocab_field=VocabKanji

# Vocab Audio field should be equal to {audio} field in Yomichan
vocab_audio_field=VocabAudio

#######################################
# Misc info                           #
#######################################

# By enabling miscinfo you can add certain context information to your cards.
miscinfo_enable=yes

# Field name
miscinfo_field=Notes

# Format string used to fill the miscinfo_field.
# It supports the same substitutions as note_tag. HTML is supported.
miscinfo_format=%n EP%d (%t)
#miscinfo_format=From <b>mpvacious</b> %n at %t.
